@media(max-width:992px){

    section{ padding:70px 0;}
    
}
@media (max-width: 991px){

    .hero-content{

        margin-top: 60px;

    }

}
@media (max-width:1199px){

    .hero h1{font-size:4.5rem; }
        
    .hero p{font-size:1.1rem;}
        
    .hero-content{max-width:520px;}
          
    .logo{ height:75px;}
        
}

@media (max-width:767px){

    .hero{padding:120px 0 60px;}
            
    .hero h1{ font-size:2.8rem;line-height:1.1;}
            
    .hero p{font-size:1rem;line-height:1.8;}
            
    .hero-buttons{flex-direction:column;gap:15px;}
            
    .btn-primary-custom, .btn-outline-custom{width:100%;justify-content:center;}
            
    .hero-wave svg{height:60px;}
            
}

@media (max-width:575px){

    .logo{height:60px;}
                
    .hero{padding-top:110px;}
                
    .hero h1{font-size:2.2rem;}
                
    .hero-tag span{font-size:15px;}
                
    .hero p{font-size:15px;}
                
    .wave-lotus{width:50px; height:50px;}
                
    .wave-lotus img{width:24px;}
                
}
